RubyGems Navigation menu

druid-ts 1.2.6

Druid DSL that works with Watir

Versions:

  1. 1.2.6 - April 09, 2019 (1.16 MB)
  2. 1.2.5 - October 16, 2017 (1.16 MB)
  3. 1.2.4 - June 12, 2017 (1.16 MB)
  4. 1.2.3 - April 26, 2017 (1.16 MB)
  5. 1.2.2 - February 14, 2017 (1.16 MB)
Show all versions (17 total)

Runtime Dependencies (2):

Development Dependencies (4):

Owners:

Authors:

  • Tim Sheng

SHA 256 checksum:

10e6f0fb47d17e168256dfc7571a081fe5f6575ccdfe50cfb12c731f6751274a

Total downloads 15,860

For this version 798

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: